.top-navbar .navbar-light .navbar-nav .nav-item::after,
.top-navbar .navbar-light .navbar-nav .nav-item.active::after,
.top-navbar .navbar-light .navbar-nav .nav-item .nav-link::after,
.top-navbar .navbar-light .navbar-nav .nav-item.active .nav-link::after,
.top-navbar .navbar-light .navbar-nav .nav-item .nav-link::before,
.top-navbar .navbar-light .navbar-nav .nav-item.active .nav-link::before{display: none;}
.first-section::before {background: rgba(0,0,0,0.10);}
#carouselTopperControls {
    max-height: 650px;
    background-color: #fff;
}

#carouselTopperControls .first-section::before {
    background-color: transparent;
}
#carouselTopperControls .first-section{background-size: contain;
    background-repeat: no-repeat;}
#carouselTopperControls .new-effect{    background: #92385c;} 

























